站长百科 | 站长自己的百科全书

phpwind8.7网站程序安装环境要求总结

归档于:网站程序 时间:2012-11-16 作者:地铁眷恋 评论:0
更多

操作系统要求phpwind具备跨平台特性,支持 Linux/Unix及Windows 2000/2003/ XP等操作系统。 针对上述操作系统,我们队软件做了大量的测试和实地检验,保证phpwind可以安全稳定的运行,但您仍需做好服务器操作系统的安全防备措施,例如Windows用户需更改MYSQL的初始密码,使用较新的稳定的软件版本等。

语言及数据库支撑环境要求
•可用的 web 服务器(如 Apache、Zeus、IIS 等)
•php 4.x及以上
•MySQL4.x及以上
•Zend Optimizer 3.x及以上(可以不用)
如果您租用虚拟主机,请咨询虚拟主机提供商,您的空间服务器是否已安装了上述软件。
由于 phpwind的数据表具有前缀设计,因此通常情况下可以将phpwind与其他软件安装在同一个数据库中,或采用不同的前缀名在同一个数据库中安装多个phpwind程序而不产生冲突。
您的 MySQL 数据库账号应当拥有 CREATE、DROP、ALTER 等执行权限。
安装可能用到的工具软件phpwind论坛系统的安装使用非常简单,因此您可能需要用到的工具软件也非常少。
1)您可能需要一个FTP客户端软件来上传phpwind程序文件;
2)phpwind是一个开源系统,您可以按自己的想法来修改程序代码,从而得到自己想要的社区呈现效果,或者社区系统某些配置文件的参数需要修改,此时您可能需要一个简单的文本文件编辑软件,一般操作系统自带的如Windows的记事本或第三方软件如EditPlus。

 

美国服务器500元起

RAKsmart美国服务器

添加新评论